#wa-compbutton-jmswn6xc6dylbs {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#009da6; background-color:#ffffff; border-color:#009da6;}
#wa-compbutton-jmswn6xc6dylbs-halign {text-align:center;}
#wa-compbutton-jmswn6xc6dylbs:hover {background-color:#ff0058;}
#wa-compimage-jmswn6t96cio88 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jmswn6t96cipko img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jmswn6t96cisxs img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jmswn6t96ciua8 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jmswn6t96cizo0 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jmswn6t96cj10g img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jmswn6t96cj1oo img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jmswn6t96cj51s img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jmswn6t96cj5q0 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jmswn6t96cj6e8 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jmswn6ta6ciqx4 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jmswn6ta6cj3pc img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jmswn6t96cio88 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jmswn6t96cipko {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jmswn6t96cisxs {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jmswn6t96ciua8 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jmswn6t96cizo0 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jmswn6t96cj10g {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jmswn6t96cj1oo {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jmswn6t96cj51s {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jmswn6t96cj5q0 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jmswn6t96cj6e8 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jmswn6ta6ciqx4 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jmswn6ta6cj3pc {padding:10px 10px 10px 10px;}
#wa-comptext-jmswn6nm4sf0s8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmswn6nn4sf3dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmswn6nn4sf40w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmswn6t94sevlk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmswn6t94sf1fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmswn6t94sf22w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmswn6vr4sf04w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmswn6vs4sf2q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmswn6vs4sf4o8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmswn6vs4sf5bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmswn6xc4sf5yw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmsxc6q06kbo8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmsxc6qe6kbj20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmsxc6qq6kbpjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jpjkx7uw685fso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpjkx7uw685fso>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpjkx7uw685fso>.wa-container-vspacer {height:0px;}
#wa-container-jpjkx7uz685neo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpjkx7uz685neo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpjkx7uz685neo>.wa-container-vspacer {height:0px;}
#wa-container-jpjkx7v1685shc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpjkx7v1685shc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpjkx7v1685shc>.wa-container-vspacer {height:0px;}
#wa-container-jpjkx7vp685p3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpjkx7vp685p3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpjkx7vp685p3k>.wa-container-vspacer {height:0px;}
#wa-container-jpjkx7wc685tbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpjkx7wc685tbs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpjkx7wc685tbs>.wa-container-vspacer {height:0px;}
#wa-container-jpjkx7wp685xk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpjkx7wp685xk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpjkx7wp685xk0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jpjkx7v1685shc {background-color:#ffffff;}
#wa-container-wrapper-jpjkx7wc685tbs {background-color:#3d3d3d;}
#wa-container-wrapper-jpjkx7wp685xk0 {background-color:#ffffff;}
#wa-row-jmswn6l34spuoo {margin:0px 0px;}
#wa-row-jmswn6l34spuoo>div {padding: 0px 0px;}
#wa-row-jmswn6mj61zdk8>.wa-item-rowspacer {height:75px;}
#wa-row-jmswn6nm61zau8>.wa-item-rowspacer {height:75px;}
#wa-row-jmswn6nm61zayw {margin:0px 0px;}
#wa-row-jmswn6nm61zayw>div {padding: 0px 0px;}
#wa-row-jmswn6nm61zcs8 {margin:0px 0px;}
#wa-row-jmswn6nm61zcs8>div {padding: 0px 0px;}
#wa-row-jmswn6nm61zd1k>.wa-item-rowspacer {height:75px;}
#wa-row-jmswn6nm61zdy8>.wa-item-rowspacer {height:75px;}
#wa-row-jmswn6nm61zegw {margin:0px 0px;}
#wa-row-jmswn6nm61zegw>div {padding: 0px 0px;}
#wa-row-jmswn6nn52febk {margin:0px 0px;}
#wa-row-jmswn6nn52febk>div {padding: 0px 0px;}
#wa-row-jmswn6nn52fg08>.wa-item-rowspacer {height:75px;}
#wa-row-jmswn6nn52fm3k>.wa-item-rowspacer {height:75px;}
#wa-row-jmswn6nn52fmhk {margin:0px 0px;}
#wa-row-jmswn6nn52fmhk>div {padding: 0px 0px;}
#wa-row-jmswn6nn61zb3k {margin:0px 0px;}
#wa-row-jmswn6nn61zb3k>div {padding: 0px 0px;}
#wa-row-jmswn6nn61zbcw>.wa-item-rowspacer {height:75px;}
#wa-row-jmswn6t94xwnf4 {margin:0px 0px;}
#wa-row-jmswn6t94xwnf4>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwobs>.wa-item-rowspacer {height:75px;}
#wa-row-jmswn6t94xwogg {margin:0px 0px;}
#wa-row-jmswn6t94xwogg>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwoug {margin:0px 0px;}
#wa-row-jmswn6t94xwoug>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwp8g>.wa-item-rowspacer {height:50px;}
#wa-row-jmswn6t94xwpmg {margin:0px 0px;}
#wa-row-jmswn6t94xwpmg>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwq0g {margin:0px 0px;}
#wa-row-jmswn6t94xwq0g>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwr1s {margin:0px 0px;}
#wa-row-jmswn6t94xwr1s>div {padding: 0px 0px;}
#wa-row-jmswn6ta3gl2ig>.wa-item-rowspacer {height:75px;}
#wa-row-jmswn6vr3gl69s>.wa-item-rowspacer {height:75px;}
#wa-row-jmswn6vr3k74fs {margin:0px 0px;}
#wa-row-jmswn6vr3k74fs>div {padding: 0px 0px;}
#wa-row-jmswn6vr3k75qg {margin:0px 0px;}
#wa-row-jmswn6vr3k75qg>div {padding: 0px 0px;}
#wa-row-jmswn6vs3k76rs>.wa-item-rowspacer {height:75px;}
#wa-row-jmswn6xc6qq4w0>.wa-item-rowspacer {height:75px;}
#wa-row-jmswn6xc8qhjt4 {margin:0px 0px;}
#wa-row-jmswn6xc8qhjt4>div {padding: 0px 0px;}
#wa-row-jmswn6xc8qhkug>.wa-item-rowspacer {height:75px;}
#wa-row-jmswn6xc8qhlr4 {margin:0px 0px;}
#wa-row-jmswn6xc8qhlr4>div {padding: 0px 0px;}
#wa-row-jmsxc6q03gl2n4 {margin:0px 0px;}
#wa-row-jmsxc6q03gl2n4>div {padding: 0px 0px;}
#wa-row-jmsxc6qd3gl2ig {margin:0px 0px;}
#wa-row-jmsxc6qd3gl2ig>div {padding: 0px 0px;}
#wa-row-jmsxc6qq3gl35s {margin:0px 0px;}
#wa-row-jmsxc6qq3gl35s>div {padding: 0px 0px;}
#wa-row-jmt2n2gy3b0aqg {margin:0px 0px;}
#wa-row-jmt2n2gy3b0aqg>div {padding: 0px 0px;}
#wa-row-jmuuw8632871t4>.wa-item-rowspacer {height:50px;}
#wa-row-jmuuw9ve2870n4>.wa-item-rowspacer {height:25px;}
#wa-row-jmuuwc4f2871og>.wa-item-rowspacer {height:25px;}
#wa-row-jmuuwq5g287114>.wa-item-rowspacer {height:50px;}
#wa-row-jmuv0col54p6bc>.wa-item-rowspacer {height:10px;}
[id^=wa-compmenu-jmsxq7p98rvoz4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jmsxq7p98rvoz4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jmsxq7p98rvoz4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default .navbar-brand, [id^=wa-compmenu-jmsxq7p98rvoz4].navbar-nav li a, [id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ff0058;}
[id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#009da6;}
[id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ff0058;}
[id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default .navbar-nav > .open > a:focus {color:#009da6; background-color:#ffffff;}
[id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jmsxq7p98rvoz4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jmsxq7p98rvoz4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jmsxq7p98rvoz4] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jmsxr92g57jp4g] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jmsxr92g57jp4g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jmsxr92g57jp4g] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default .navbar-brand, [id^=wa-compmenu-jmsxr92g57jp4g].navbar-nav li a, [id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ff0058;}
[id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#009da6;}
[id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ff0058;}
[id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default .navbar-nav > .open > a:focus {color:#009da6; background-color:#ffffff;}
[id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jmsxr92g57jp4g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jmsxr92g57jp4g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jmsxr92g57jp4g] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jmt34hv26eqjrk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jmt34hv26eqjrk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jmt34hv26eqjrk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default .navbar-brand, [id^=wa-compmenu-jmt34hv26eqjrk].navbar-nav li a, [id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#333333;}
[id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#009da6;}
[id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#333333;}
[id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default .navbar-nav > .open > a:focus {color:#333333; background-color:#ffffff;}
[id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jmt34hv26eqjrk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jmt34hv26eqjrk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jmt34hv26eqjrk] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-jmt34hv26eqjrk] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jofiuhbx7ub1ds] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jofiuhbx7ub1ds] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jofiuhbx7ub1ds] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default .navbar-brand, [id^=wa-compmenu-jofiuhbx7ub1ds].navbar-nav li a, [id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ff0058;}
[id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#009da6;}
[id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ff0058;}
[id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default .navbar-nav > .open > a:focus {color:#009da6; background-color:#ffffff;}
[id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jofiuhbx7ub1ds] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jofiuhbx7ub1ds].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jofiuhbx7ub1ds] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jmswn6l34spuoo {margin:0px 0px;}
#wa-row-jmswn6l34spuoo>div {padding: 0px 0px;}
#wa-row-jmswn6nm61zayw {margin:0px 0px;}
#wa-row-jmswn6nm61zayw>div {padding: 0px 0px;}
#wa-row-jmswn6nm61zcs8 {margin:0px 0px;}
#wa-row-jmswn6nm61zcs8>div {padding: 0px 0px;}
#wa-row-jmswn6nm61zegw {margin:0px 0px;}
#wa-row-jmswn6nm61zegw>div {padding: 0px 0px;}
#wa-row-jmswn6nn52febk {margin:0px 0px;}
#wa-row-jmswn6nn52febk>div {padding: 0px 0px;}
#wa-row-jmswn6nn52fmhk {margin:0px 0px;}
#wa-row-jmswn6nn52fmhk>div {padding: 0px 0px;}
#wa-row-jmswn6nn61zb3k {margin:0px 0px;}
#wa-row-jmswn6nn61zb3k>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwnf4 {margin:0px 0px;}
#wa-row-jmswn6t94xwnf4>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwogg {margin:0px 0px;}
#wa-row-jmswn6t94xwogg>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwoug {margin:0px 0px;}
#wa-row-jmswn6t94xwoug>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwpmg {margin:0px 0px;}
#wa-row-jmswn6t94xwpmg>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwq0g {margin:0px 0px;}
#wa-row-jmswn6t94xwq0g>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwr1s {margin:0px 0px;}
#wa-row-jmswn6t94xwr1s>div {padding: 0px 0px;}
#wa-row-jmswn6vr3k74fs {margin:0px 0px;}
#wa-row-jmswn6vr3k74fs>div {padding: 0px 0px;}
#wa-row-jmswn6vr3k75qg {margin:0px 0px;}
#wa-row-jmswn6vr3k75qg>div {padding: 0px 0px;}
#wa-row-jmswn6xc8qhjt4 {margin:0px 0px;}
#wa-row-jmswn6xc8qhjt4>div {padding: 0px 0px;}
#wa-row-jmswn6xc8qhlr4 {margin:0px 0px;}
#wa-row-jmswn6xc8qhlr4>div {padding: 0px 0px;}
#wa-row-jmsxc6q03gl2n4 {margin:0px 0px;}
#wa-row-jmsxc6q03gl2n4>div {padding: 0px 0px;}
#wa-row-jmsxc6qd3gl2ig {margin:0px 0px;}
#wa-row-jmsxc6qd3gl2ig>div {padding: 0px 0px;}
#wa-row-jmsxc6qq3gl35s {margin:0px 0px;}
#wa-row-jmsxc6qq3gl35s>div {padding: 0px 0px;}
#wa-row-jmt2n2gy3b0aqg {margin:0px 0px;}
#wa-row-jmt2n2gy3b0aqg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jmswn6l34spuoo {margin:0px 0px;}
#wa-row-jmswn6l34spuoo>div {padding: 0px 0px;}
#wa-row-jmswn6nm61zayw {margin:0px 0px;}
#wa-row-jmswn6nm61zayw>div {padding: 0px 0px;}
#wa-row-jmswn6nm61zcs8 {margin:0px 0px;}
#wa-row-jmswn6nm61zcs8>div {padding: 0px 0px;}
#wa-row-jmswn6nm61zegw {margin:0px 0px;}
#wa-row-jmswn6nm61zegw>div {padding: 0px 0px;}
#wa-row-jmswn6nn52febk {margin:0px 0px;}
#wa-row-jmswn6nn52febk>div {padding: 0px 0px;}
#wa-row-jmswn6nn52fmhk {margin:0px 0px;}
#wa-row-jmswn6nn52fmhk>div {padding: 0px 0px;}
#wa-row-jmswn6nn61zb3k {margin:0px 0px;}
#wa-row-jmswn6nn61zb3k>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwnf4 {margin:0px 0px;}
#wa-row-jmswn6t94xwnf4>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwogg {margin:0px 0px;}
#wa-row-jmswn6t94xwogg>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwoug {margin:0px 0px;}
#wa-row-jmswn6t94xwoug>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwpmg {margin:0px 0px;}
#wa-row-jmswn6t94xwpmg>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwq0g {margin:0px 0px;}
#wa-row-jmswn6t94xwq0g>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwr1s {margin:0px 0px;}
#wa-row-jmswn6t94xwr1s>div {padding: 0px 0px;}
#wa-row-jmswn6vr3k74fs {margin:0px 0px;}
#wa-row-jmswn6vr3k74fs>div {padding: 0px 0px;}
#wa-row-jmswn6vr3k75qg {margin:0px 0px;}
#wa-row-jmswn6vr3k75qg>div {padding: 0px 0px;}
#wa-row-jmswn6xc8qhjt4 {margin:0px 0px;}
#wa-row-jmswn6xc8qhjt4>div {padding: 0px 0px;}
#wa-row-jmswn6xc8qhlr4 {margin:0px 0px;}
#wa-row-jmswn6xc8qhlr4>div {padding: 0px 0px;}
#wa-row-jmsxc6q03gl2n4 {margin:0px 0px;}
#wa-row-jmsxc6q03gl2n4>div {padding: 0px 0px;}
#wa-row-jmsxc6qd3gl2ig {margin:0px 0px;}
#wa-row-jmsxc6qd3gl2ig>div {padding: 0px 0px;}
#wa-row-jmsxc6qq3gl35s {margin:0px 0px;}
#wa-row-jmsxc6qq3gl35s>div {padding: 0px 0px;}
#wa-row-jmt2n2gy3b0aqg {margin:0px 0px;}
#wa-row-jmt2n2gy3b0aqg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jmswn6l34spuoo {margin:0px 0px;}
#wa-row-jmswn6l34spuoo>div {padding: 0px 0px;}
#wa-row-jmswn6nm61zayw {margin:0px 0px;}
#wa-row-jmswn6nm61zayw>div {padding: 0px 0px;}
#wa-row-jmswn6nm61zcs8 {margin:0px 0px;}
#wa-row-jmswn6nm61zcs8>div {padding: 0px 0px;}
#wa-row-jmswn6nm61zegw {margin:0px 0px;}
#wa-row-jmswn6nm61zegw>div {padding: 0px 0px;}
#wa-row-jmswn6nn52febk {margin:0px 0px;}
#wa-row-jmswn6nn52febk>div {padding: 0px 0px;}
#wa-row-jmswn6nn52fmhk {margin:0px 0px;}
#wa-row-jmswn6nn52fmhk>div {padding: 0px 0px;}
#wa-row-jmswn6nn61zb3k {margin:0px 0px;}
#wa-row-jmswn6nn61zb3k>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwnf4 {margin:0px 0px;}
#wa-row-jmswn6t94xwnf4>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwogg {margin:0px 0px;}
#wa-row-jmswn6t94xwogg>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwoug {margin:0px 0px;}
#wa-row-jmswn6t94xwoug>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwpmg {margin:0px 0px;}
#wa-row-jmswn6t94xwpmg>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwq0g {margin:0px 0px;}
#wa-row-jmswn6t94xwq0g>div {padding: 0px 0px;}
#wa-row-jmswn6t94xwr1s {margin:0px 0px;}
#wa-row-jmswn6t94xwr1s>div {padding: 0px 0px;}
#wa-row-jmswn6vr3k74fs {margin:0px 0px;}
#wa-row-jmswn6vr3k74fs>div {padding: 0px 0px;}
#wa-row-jmswn6vr3k75qg {margin:0px 0px;}
#wa-row-jmswn6vr3k75qg>div {padding: 0px 0px;}
#wa-row-jmswn6xc8qhjt4 {margin:0px 0px;}
#wa-row-jmswn6xc8qhjt4>div {padding: 0px 0px;}
#wa-row-jmswn6xc8qhlr4 {margin:0px 0px;}
#wa-row-jmswn6xc8qhlr4>div {padding: 0px 0px;}
#wa-row-jmsxc6q03gl2n4 {margin:0px 0px;}
#wa-row-jmsxc6q03gl2n4>div {padding: 0px 0px;}
#wa-row-jmsxc6qd3gl2ig {margin:0px 0px;}
#wa-row-jmsxc6qd3gl2ig>div {padding: 0px 0px;}
#wa-row-jmsxc6qq3gl35s {margin:0px 0px;}
#wa-row-jmsxc6qq3gl35s>div {padding: 0px 0px;}
#wa-row-jmt2n2gy3b0aqg {margin:0px 0px;}
#wa-row-jmt2n2gy3b0aqg>div {padding: 0px 0px;}
}
